body {
	font-family: "Microsoft JhengHei", arial, sans-serif !important;
}

.container {
	
}

h4.media-heading a {
	color: black;
	line-height: 25px;
}

.meta {
	margin: 10px 0;
	color: gray;
	font-size: small;
}

.bottom-10 {
	margin-bottom: 10px !important;
}

.nav-pills>li {
	margin-left: 2px;
}

.item {
	padding: 10px;
	margin: 10px 0;
}

.item a {
	color: black;
}

.item a:hover {
	text-decoration: none;
}

#node-content {
	position: relative;
	font-size: 18px;
	line-height: 1.5em;
	overflow: hidden;
}

#node-content p {
	margin-bottom: 1.1em;
}

#node-content img {
	max-width: 100%;
	margin: 20px auto;
}

.adsDiv {
	text-align: center;
	margin: 10px 0;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
}

.adsTip {
	margin-bottom: 0;
}

.block {
	border-bottom: 0px;
	margin-bottom: 20px;
	color: #000;
	box-shadow: 1px 1px 5px #888888;
}

.block-header {
	background-color: #f8f8f8;
}

.block-inner {
	padding: 5px;
}

.block-inner2 {
	padding: 8px;
}

.block-layer img {
	border-bottom: 1px solid #ddd;
}

.block-one-line {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.block-title {
	height: 46px;
	overflow: hidden;
	line-height: 1.5;
	font-size: 15px;
}

.title {
	font-size: 1.8rem;
}

pre {
	white-space: pre-wrap; /* Since CSS 2.1 */
	white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
	white-space: -pre-wrap; /* Opera 4-6 */
	white-space: -o-pre-wrap; /* Opera 7 */
	word-wrap: break-word; /* Internet Explorer 5.5+ */
}